Vos Excellences, M. le secrétaire général de l'ONU, M. le président de l' Assemblée générale,
Aujourd'hui, nous lançons une campagne appelée " HeForShe ". Je m'adresse à vous en ce jour, car nous avons besoin de votre aide.
Nous souhaitons mettre fin aux inégalités entre les sexes, et pour y parvenir, l'implication de tous est indispensable.
Il s'agit de la première campagne de ce genre menée par l'ONU : nous souhaitons mobiliser autant d'hommes et de garçons que possible pour qu'ils militent pour l"égalité des sexes. Mais au-delà des discours, nous voulons obtenir des résultats tangibles.
J'ai été nommée ambassadrice de bonne volonté à l'ONU il y a six mois et depuis, plus je parle de féminisme, plus je réalise que la lutte pour les droits des femmes est trop souvent associée à la haine des hommes.
S'il y a une bien chose dont je suis certaine, c'est que cela doit cesser.
Pour mémoire, le féminisme se définit comme " la conviction que les hommes et les femmes doivent jouir des mêmes droits et des mêmes chances. C'est cela la théorie politique, économique et sociale de l"égalité des sexes "
J'ai commencé à m'interroger sur les préjugés liés au genre à l"âge de huit ans,
lorsque j'ai eu du mal à comprendre pourquoi on me qualifiait d" autoritaire " pour avoir voulu mettre en scène les pièces que nous allions jouer devant nos parents, ce que l'on ne reprochait pas aux garçons. Lorsqu"à 14 ans, certains journaux ont commencé à me sexualiser. Lorsqu"à 15 ans, mes amies ont abandonné leurs équipes de sport parce qu'elles ne voulaient pas paraître " trop musclées ".
Des femmes décident de ne plus s'identifier comme féministes.
Apparemment, je fais partie de ces femmes aux propos jugés trop forts, trop agressifs, trop ségrégateurs, anti-hommes et peu séduisants.
Pourquoi ce mot suscite-t-il un tel malaise ? Je suis originaire de Grande-Bretagne et je pense qu'il est normal, que je sois payée autant que mes homologues masculins. Normal que je puisse disposer de mon propre corps comme bon me semble.
Je pense-- - (Applaudissements bruyants) -
Je trouve normal que des femmes participent en mon nom à la politique et aux prises de décision qui affecteront ma vie
Je trouve normal que la société m'accorde le même respect que les hommes.
Mais je constate avec regret qu'il n'y a pas un pays au monde où toutes les femmes sont assurées de bénéficier de ces droits.
Aucun pays dans le monde ne peut aujourd'hui se prévaloir d'avoir instauré l"égalité des sexes.
Ces droits sont, à mon sens, des droits fondamentaux de l'humain. Mais je fais partie de celles qui ont de la chance.
Je suis une grande privilégiée, car mes parents ne m'ont pas moins aimée parce que j'étais une fille. Mon école ne m'a pas imposé de limites parce que j"étais une fille.
Mes tuteurs ne sont pas partis du principe que j'irais moins loin parce que j"étais susceptible d'avoir, un jour, des enfants.
Toutes ces personnes influentes ont été les ambassadeurs de l"égalité des sexes qui ont fait de moi celle que je suis aujourd'hui. Ils ne le savent peut-être pas, mais ils sont des féministes involontaires, qui sont en train de changer le monde d'aujourd'hui.
Et nous avons besoin de plus de gens comme ça. Et si vous n'aimez toujours pas ce mot, sachez qu'il importe moins que les idées et les aspirations qu'il renferme. Parce que toutes les femmes n'ont pas eu les mêmes droits que moi.
En 1997, Hilary Clinton a prononcé un discours mémorable à Pékin sur les droits des femmes. Bon nombre des propositions qu'elle a formulées sont, hélas, restées lettre morte.
Mais ce qui m'a le plus marqué, c'est que les hommes ne représentaient que 30 pour cent de son auditoire.
Comment pouvons-nous espérer changer le monde quand la moitié de la population n'est pas invitée ou n'a pas le sentiment d"être invitée à prendre part au débat ? Messieurs... j'aimerais profiter de cette opportunité pour vous inviter formellement. (Applaudissements)
Parce que, jusqu"à présent, la société a considéré que mon père avait un rôle moins important à jouer dans mon éducation que ma mère, alors que j'avais besoin de lui tout autant. J'ai vu des jeunes hommes qui souffraient de troubles psychiatriques, mais qui ne demandaient pas d'aide, par crainte d'avoir l'air moins " viril ".
Au Royaume-Uni, le suicide est la principale cause de mortalité chez les hommes de 20 à 49 ans, devant les accidents, le cancer et les maladies cardiovasculaires.
J'ai vu des hommes fragilisés et peu sûrs d'eux essayer de se conformer à ce qu'ils pensaient être le succès au masculin.
Les hommes ne bénéficient pas, non plus, de l"égalité des sexes.
Nous parlons peu des hommes qui sont prisonniers de stéréotypes liés au genre, mais je sais qu'il y en a, et que le jour où ils parviendront à s'en libérer, la situation des femmes s'en verra spontanément améliorée.
Si les hommes n'ont plus besoin d"être agressifs pour se faire accepter, les femmes ne se sentiront plus obligées d"être soumises. Si les hommes n'ont plus besoin de dominer, les femmes n'auront plus à être dominées.
Les hommes, au même titre que les femmes, ont le droit d"être sensibles. Les hommes, tout comme les femmes, devraient se sentir libres d"être forts...
Il est grand temps que nous appréhendions l"égalité comme un éventail de nuances au lieu d'y voir deux idéaux distincts et opposés. (Applaudissements) Si nous arrêtons de définir les autres en fonction de ce qu'ils ne sont pas et si nous cherchons à nous définir par ce que nous sommes, cela nous rendra plus libres, et c'est précisément la raison d"être de HeForShe, à savoir, la liberté.
Je veux que les hommes relèvent ce défi, afin que leurs filles, leurs sœurs et leurs mères n'aient pas à subir un quelconque préjugé, mais aussi pour que leurs fils puissent se monter vulnérables et humains, en reprenant possession de ces parties d'eux-mêmes qu'ils avaient mises de côté, afin de parvenir à une version plus vraie et plus complète d'eux-mêmes. Vous vous dites peut-être : " Mais qui est cette fille de Harry Potter ?"
Il y a quelques années, j'avais l'impression d'être coincé dans la routine, alors j'ai décidé de suivre les traces d'un grand philosophe américain, Morgan Spurlock, et d'essayer quelque chose de nouveau pendant 30 jours.
L'idée est en fait assez simple.
Pensez à quelque chose que vous avez toujours voulu ajouter à votre vie et essayez de le faire pendant les 30 jours qui suivent.
Il apparaît que 30 jours, c'est juste la bonne durée pour installer une nouvelle habitude ou en supprimer une ancienne - comme regarder les informations - dans votre vie.
J'ai appris des choses en relevant ce défi de 30 jours.
La première a été plutôt que laisser les mois filer, et de les oublier, ce temps a été bien plus mémorable.
Ceci faisait partie d'un défi de prendre une photo tous les jours pendant un mois.
Et je me rappelle exactement où j'étais et ce que je faisais ce jour-là.
J'ai remarqué qu'en relevant des défis de 30 jours plus nombreux et plus difficiles, j'avais de plus en plus confiance en moi.
Je suis passé du mordu d'informatique collé à son bureau au gars qui va au travail à vélo - juste pour le plaisir.
L'an dernier j'ai même fini par faire l'ascension du Kilimandjaro, le mont le plus haut d'Afrique.
Je n'aurais jamais été si aventureux avant de commencer mes défis de 30 jours.
J'ai aussi découvert que si vous voulez vraiment quelque chose assez fort, vous pouvez faire n'importe quoi pendant 30 jours..
Avez-vous déjà eu envie d'écrire un roman ?
Chaque année au mois de novembre, des dizaines de milliers de personnes essaient d'écrire leur propre roman de 50 000 mots en partant de zéro en 30 jours.
Et en fait, tout ce que vous avez à faire c'est d'écrire 1 667 mots par jour pendant un mois.
C'est ce que j'ai fait.
Au fait, le secret c'est de ne pas aller dormir avant d'avoir écrit vos mots de la journée.
Vous manquerez peut-être de sommeil mais vous terminerez votre roman.
Maintenant, est-ce que mon livre est le prochain grand roman américain?
Non. Je l'ai écrit en un mois.
Il est horrible.
Mais pour le restant de mes jours si je rencontre John Hodgman dans une soirée TED, je n'aurais pas à dire
"Je suis informaticien."
Non non, si je le veux, je peux dire "Je suis écrivain."
(Rires)
Alors, je voudrais dire une dernière chose.
J'ai appris que quand je faisais des petits changements durables, des choses que je pourrais continuer à faire, il y avait plus de chance qu'elles persistent.
Il n'y a rien de mal à se lancer des défis de taille, des défis fous.
En fait, ils sont très amusants. Mais il y a moins de chance qu'ils durent.
Quand j'ai arrêté le sucre pendant 30 jours, le 31e jour ressemblait à ça.
(Rires)
Alors j'ai une question pour vous :
Qu'attendez-vous ?
Je vous garantis que les 30 prochains jours vont passer, que vous le vouliez ou pas.
Alors pourquoi ne pas penser à quelque chose que vous avez toujours voulu essayer et essayer de le faire pendant les 30 prochains jours ?
Merci.
(Applaudissements)
La seule manière de me faire changer serait de me faire sauter la cervelle
Coincé au milieu du game pour sortir de la douleur
Je prie Dieu tous les jours mais il n'écoute pas
La pauvreté me dérange et ma mère se pose des questions dans sa cuisine
Je peux l'entendre pleurer dans sa chambre priant pour de l'argent mais pas pour sa mort prochaine
Ai-je tort de vouloir vivre ailleurs ?
J'ai 13 ans et je ne peux pas me nourrir
Puis-je en vouloir à mon père qui m'a abandonné ?
J'espérais qu'il m'aide et je lui ressemble trop donc ma mère ne m'aime pas
Seul dès mon plus jeune âge, je gagne de l'argent
Je suis armé donc je n'aurais jamais peur
Où vais-je quand je m'égare ?
Je traine dans les rues avec des gangsters et les drogués me voleront-ils ?
Je peux plus faire marche arrière car j'ai les yeux rivés sur l'argent et j'ai plus rien à perdre
Tout le monde doit mourir un jour
Dis adieu au mauvais garçon, celui que tu blesses quand tu l'évites
Les tires font volés la vitre en éclat
C'est maintenant ou jamais, marche 1km dans mes pompes et tu deviendrais fou à ton tour
Je n'ai rien à perdre
Je remercie le Seigneur de m'avoir bénit
Pourtant je stresse et garde un gilet pare-balles pour me protéger d'un Smith &amp; Wesson
Et pour tous mes négros en taule, c'est reparti
Rien ne pourrait nous séparer d'un Mac 10
Né dans le ghetto en tant que débrouillard
Une fois plus vieux un vrai guerrier tirant sur les bâtards
Peu importe ce que tu fais car les négros ne meurrent jamais
On riposte avec haine puis on se miltiplie
Regarde-moi terrasser le guetto en frappant dans les coins
Attaquant tel un enfoiré vivant comme il l'entend
Je m'arrête jamais aux feux rouges, je suis incontrôlable
Thug Life, le putain de crime paie
Laisse les flics mettrent leur gyrophare, pourchasse-moi négro
Zig-zaggant sur l'autoroute, course-moi négro
Dans une poursuite à haute vitesse avec les flics
Je suis le seul vrai que tu n'ais jamais vu
Je vis à fond jusqu'à ce qu'ils m'enterrent et ne m'inquiètent plus
Je vis comme si je n'avais pas peur de mourir
Tu pourrais marcher 1km dans mes pompes et tu deviendrais fou à ton tour
Je n'ai rien à perdre
Il n'y aucune échappatoire à un destin mortel
Et chaque jour on enterre 1 million de noirs
Je commence à perdre espoir et c'est comme si tout le monde se shooté
Ma mère me demanda de partir car elle était fauchée
Parfois je m'étouffe à la weed soufflant par la fenêtre
Seul ne comptant que sur moi, je suis un criminel
Je ne pense pas à la maison alors que j'ai froid
Je suis dans les rues criant :
"Fuck la paix !"
Je n'ai rien à perdre mais j'ai quelque chose à prouver, que dois-je faire ?
Je mène une vie de gangster et négro reste vrai
Je me demande quand ils me tueront, y a t'il un paradis pour un vrai gangster ?
Seigneur pardonne moi si tu m'entends
Car toute ma vie j'ai été dans la misère sans espoir
J'étais un petit maigrichon voulant du fric
J'ai haït et blessé des bouffons avec ma lame de rasoir
Mais tous les jours il faut se battre pour faire du fric
C'est tellement dur pour un noir dans cette ville, c'est sans pitié
Et y a pas d'amour pour les frimeurs qui achètent des jantes
Si tu marchais 1km dans mes pompes, tu deviendrais fou à ton tour
Je n " ai rien à perdre
TraduZic
Carl Sagan Qui parle pour la terre ?
Notre loyauté est pour l'espèce et la planète. Nous parlons pour la terre. Notre obligation de survivre et de prospérer est due, non seulement à nous-mêmes, mais aussi à ce Cosmos, ancien et vaste, d'où nous nous avons épanouis.
Dans notre mandat sur cette planète, nous avons accumuléles dangers, des bagages évolutifs, propensions pour agression et rituel, soumission aux dirigeants, l'hostilité aux étrangers, Tous ceci met notre survie en doute. Nous avons également acquis la compassion pour les autres, l'amour pour nos enfants,
Nous avons entendu les justifications offertes par les grandes puissances, Nous savons qui parle pour les nations, mais qui parle pour l'espèce humaine ? Qui parle pour la terre ?
Nous avons atteint un point où il ne peut plus y avoir que des intérêts particuliers ou des cas particuliers. Des changements fondamentaux dans la société sont parfois étiquetés " irréaliste " ou " contraire à la nature humaine ", comme s'il n'y avais qu'une seule nature humaine, mais des changements fondamentaux peuvent être clairement faits, nous sommes entourés par eux. Dans les deux derniers siècles, l'esclavage abject, qui était avec nous depuis des millénaires, a presque entièrement disparu du a une révolution de la pensée à travers le monde entier.
Sur notre petite planète, en ce moment même, nous sommes confrontés un point critique de l'histoire. Ce que nous faisons avec notre monde dès maintenant, se propagera dans les siècles à venir. et influencera grandement la destiné de nos descendants. Il est bien en notre pouvoir de détruire notre civilisation et peut-être bien notre espèce aussi.
Je vais descendre du LEM maintenant C'est un petit pas pour l'homme un bond de géant pour l'humanité Merci à...
Nous sommes au British Museum, et nous cherchons l'un des plus importants objets de la collection-- La pierre de rosette.
Mais on commence aussi à observer comment elles réagissent entre elles qu'il semble y avoir certains types de particules, vous savez, total de protons et de neutrons dans son noyau. un peu de nuance à ce mot dans une seconde -- qu'il y a différentes substances, et ces différentes substances celle-ci c'est du plomb, celle-ci de l'or. Et toutes celles que j'ai dessinées -- ou dont j'ai montré
Regardons les choses en face : Conduire est dangereux. C'est une chose à laquelle nous n'aimons pas penser, mais le fait qu'il y ait des icônes religieuses et des porte-bonheur sur les tableaux de bord partout dans le monde trahit le fait que nous savons que c'est vrai.
Dans de nombreux accidents, le conducteur déclare : " Je ne l'avais pas vu venir. " Je le crois. Je le crois.
(Rires) Pas vrai ? Je veux dire, quelqu'un l'a vu.
(Rires) Et je pense que ça va être une très bonne chose. Je veux que vous vous demandiez un instant si vraiment, vous ne voulez pas que l'adolescent distrait derrière vous sache que vous freinez, que vous allez vous arrêter brusquement.
(Applaudissements)
J'ai deux sujets aujourd'hui: la montée de la culture de la disponibilité et une requête à vous formuler. On voit monter cette disponibilité qu'amène la prolifération des téléphones portables,
"L'étirement." Celui de gauche dit: "M'en fous, je regarde mes messages quand même."
"Tu n'es pas aussi important que ce que je pourrais lire dans cet appareil." "Tu n'es pas aussi important que ce que je pourrais lire dans cet appareil." Regardez autour de vous.
Je sais ce que vous pensez.
Vous pensez que je me suis égarée et que quelqu'un va venir sur scène dans une minute pour me ramener gentiment à mon siège.
(Applaudissements)
C'est toujours comme ça pour moi à Dubai.
"Vous êtes ici en vacances, ma chère?"
(Rires)
"Vous êtes venue voir vos enfants?
Combien de temps restez-vous?"
Et bien en fait, j'espère pour encore un bon bout de temps.
Je vis et j'enseigne dans le Golfe depuis plus de 30 ans.
(Applaudissements)
Et sur cette période, j'ai vu beaucoup de changement.
Maintenant cette statistique et très choquante.
Je veux vous parler de la perte des langues et de la mondialisation de l'anglais.
Je veux vous parler de mon amie qui enseignait l'anglais à des adultes à Abu Dhabi.
Un beau jour, elle a décidé de les emmener dans le jardin pour leur enseigner du vocabulaire de la nature.
Mais c'est elle qui a fini par apprendre tous les mots arabes pour les plantes locales, en même temps que leurs utilisations -- les utilisations médicales, les cosmétiques, la cuisine, les tisanes.
Comment ces étudiants ont-ils obtenu toutes ces connaissances?
Bien sûr, auprès de leurs grand-parents et même de leurs arrière-grand-parents.
Il est inutile de vous dire combien il est important de pouvoir communiquer entre les générations.
Mais c'est triste, aujourd'hui, des langues meurent à une vitesse inédite.
Une langue meurt tous les 14 jours.
En même temps, l'anglais est la langue mondiale incontestée.
Pourrait-il y avoir un rapport?
Et bien je ne sais pas.
Mais je sais que j'ai vu beaucoup de changements.
Quand je suis venue dans le Golfe pour la première fois, je suis venue au Koweït à une époque où c'était encore un poste difficile.
En fait, il n'y a pas si longtemps.
Il est un peu trop tôt.
Mais néanmoins, j'ai été recrutée par le British Council en même temps que 25 autres enseignants.
Nous étions les premiers non-musulmans à enseigner dans des écoles d'états là-bas au Koweït.
On nous y a amenés pour enseigner l'anglais parce que le gouvernement voulait moderniser le pays et donner du pouvoir aux citoyens par le biais de l'éducation.
Et bien sûr, le Royaume-Uni a bénéficié d'une partie de cette belle richesse du pétrole.
Bon.
Voici le grand changement que j'ai vu -- comment l'enseignement de l'anglais est passé d'une pratique mutuellement bénéfique à l'énorme marché international qu'il est aujourd'hui.
Ce n'est plus seulement une langue étrangère dans les programmes scolaires. Et plus seulement le seul domaine de la mère Angleterre. C'est devenu le train que toutes les nations anglophones sur terre prennent en marche.
Et pourquoi pas?
Après tout, la meilleure éducation -- selon le tout dernier classement World University -- se trouve dans les universités du Royaume-Uni et des États-Unis.
Tout le monde veut donc avoir une éducation anglaise, naturellement.
Mais si vous n'êtes pas un locuteur natif, vous devez passer un examen.
Maintenant, est-ce que c'est juste de rejeter un étudiant sur sa seule capacité linguistique?
Vous avez peut-être un informaticien qui est un génie.
Aurait-il besoin de la même langue qu'un avocat, par exemple?
Et bien je ne le pense pas.
Nous, les enseignants d'anglais, nous les rejetons tout le temps.
Nous mettons un panneau stop, et nous les arrêtons dans leur élan.
Ils ne peuvent plus poursuivre leur rêve tant qu'ils n'ont pas l'anglais.
Maintenant, permettez-moi de le formuler ainsi, si je rencontrais une personne qui ne parle que le néerlandais qui détenait le remède contre le cancer, est-ce que je l'empêcherais d'entrer dans mon université britannique?
Je ne crois pas.
Mais bien sûr, c'est exactement ce que nous faisons.
Nous, les enseignants d'anglais, sommes les garde-barrières.
Vous devez d'abord nous satisfaire que votre anglais est assez bon.
Et ça peut être dangereux de donner trop de pouvoir à un segment étroit de la société.
Peut-être que la barrière serait trop universelle.
Bon.
"Mais", je vous entends dire,
"et la recherche?
Elle se fait tout en anglais."
Donc les livres sont en anglais, les revues sont faites en anglais, mais c'est une prophétie qui s'auto-accomplit.
Elle nourrit les impératifs anglais.
Et ainsi de suite.
Je vous demande, qu'est-il arrivé à la traduction?
Si vous pensez à l'âge d'or de l'islam, il y avait beaucoup de traductions à l'époque.
Ils traduisaient du latin et du grec en arabe, en farsi, et puis on traduisait dans les langues germaniques d'Europe et dans les langues romanes.
Et la lumière brillait donc sur l'âge des ténèbres d'Europe.
Ne me faites pas dire ce que je n'ai pas dit ; je n'ai rien contre l'enseignement de l'anglais, vous tous, enseignants d'anglais, j'adore le fait que nous ayons une langue mondiale.
Il nous en faut une aujourd'hui plus que jamais.
Mais je suis contre le fait de l'employer comme une barrière.
Voulons-nous vraiment finir avec 600 langues et la principale serait l'anglais ou le chinois?
Il nous faut plus que ça.
Où mettons-nous la limite?
Ce système fait rimer intelligence acvec une connaissance de l'anglais qui est tout à fait arbitraire.
(Applaudissements)
Je veux vous rappeler que les géants sur les épaules desquels l'intelligentsia d'aujourd'hui se tient, n'avaient pas besoin de parler anglais, il n'avaient pas à passer un examen d'anglais.
Un exemple typique, Einstein.
On considérait, d'ailleurs, qu'il avait besoin de cours de rattrapage parce qu'en fait il était dyslexique.
Mais heureusement pour le monde, il n'avait pas à passer un examen d'anglais.
Parce que le TOEFL l'examen américain d'anglais, n'a été mis en place qu'en 1964,
Maintenant ça a explosé. il y a des tas et des tas d'examens d'anglais.
Des millions et des millions d'étudiants passent des examens chaque année.
Maintenant on pourrait penser, vous et moi ces frais d'inscription ne sont pas si mal, ça peut aller, mais ils sont prohibitifs pour tant de millions de gens pauvres.
Donc immédiatement, nous les rejetons.
(Applaudissements)
Cela me fait penser à un gros titre que j'ai vu récemment :
"Education : la fracture."
Je comprends maintenant, je comprends pourquoi les gens se concentrent sur l'anglais.
Ils veulent donner à leurs enfants la meilleure chance dans la vie.
Pour ce faire, il leur faut une éducation occidentale.
Parce que, bien sûr, les meilleurs emplois vont aux gens qui sortent des universités occidentales, dont j'ai parlé tout à l'heure. C'est un cercle vicieux.
Bon.
Permettez-moi de vous raconter l'histoire de deux scientifiques, deux scientifiques anglais.
Ils faisaient une expérience en rapport avec la génétique et les pattes avant et les pattes arrières des animaux.
Mais ils ne pouvaient pas obtenir les résultats qu'ils voulaient.
Ils ne savaient vraiment pas quoi faire, jusqu'à ce qu'un scientifique allemand arrive et se rende compte qu'ils employaient deux mots pour les pattes avant et les pattes arrières, alors que la génétique ne fait pas de différence et l'allemand non plus.
Donc, en plein dans le mille, le problème a été résolu.
Si vous ne pouvez pas concevoir une pensée, vous êtes coincé.
Mais si une autre langue peut concevoir cette pensée, alors en coopérant, nous pouvons aboutir et apprendre tellement plus.
Ma fille est venue en Angleterre depuis le Koweït.
Elle avait étudié les sciences et les mathématiques en arabe.
C'est un collège arabe.
Elle devait traduire d'arabe en anglais dans son lycée.
Et elle était la meilleure de la classe dans ces matières.
Ce qui nous dit que quand les étudiants nous viennent de l"étranger, nous ne leur accordons pas assez de crédit pour ce qu'ils savent, et ils le savent dans leur propre langue.
Quand une langue meurt, nous ne savons pas ce que nous perdons avec cette langue.
C'est -- je ne sais pas si vous avez vu sur CNN récemment --
Ils ont donné la Médaille des Héros (Heroes Award) à un jeune berger kényan qui ne pouvait pas étudier la nuit dans son village comme tous les enfants du village, parce que la lampe au kérosène, dégageait de la fumée et abimait ses yeux.
De toute façon, il n'y avait jamais assez de kérosène, parce que qu'est-ce que vous pouvez avoir pour un dollar par jour?
Il a donc inventé une lampe solaire qui ne coûte rien.
Maintenant les enfants de son village obtiennent les mêmes notes à l'école que les enfants qui ont l'électricité chez eux.
(Applaudissements)
Quand il a reçu sa récompense, il a dit ces mots adorables :
"Les enfants peuvent transformer l'Afrique d'aujourd'hui, un continent sombre, en un continent de lumière."
Une idée simple, mais elle pourrait avoir des conséquences si grandes.
Les gens qui n'ont pas de lumière, que ce soit physique ou métaphorique, ne peuvent pas réussir nos examens, et nous ne saurons jamais ce qu'ils savent.
Ne les laissons pas dans le noir, et n'y restons pas nous-mêmes.
Célébrons la diversité.
Faites attention à votre langue.
Utilisez-la pour propager de grandes idées.
(Applaudissements)
Merci beaucoup.
(Applaudissements)
La seule manière de me faire changer serait de me faire sauter la cervelle
Coincé au milieu de tout ça pour faire sortir ma douleur
Je prie mon Dieu tous les jours, mais il n'écoute pas
La pauvreté me dérange, mais maman travaillant dans la cuisine se pose des questions
Ecoute, je peux l'entendre pleurer dans sa chambre
Priant pour de l'argent mais ne pensant pas qu'elle pourrait y laisser sa peau d'ici peu
Ai-je tort de rêver vivre autre part ?
J'ai 13 ans, je peux même pas me nourrir
Ai-je le droit d'en vouloir à papa qui m'a abandonné, j'espèrais qu'il m'aurait aidé
Je lui ressemble trop donc ma maman ne m'aime pas
Je dois m'assumer alors que je suis encore jeune, je gagne de l'argent
Et je suis armé donc j'aurai jamais peur
Où je vais quand je m'égare ?
Je traine dans les rues
Avec des gangsters et des drogués, est-ce qu'ils me racketeront ?
Je peux plus faire marche arrière, je suis recherché
J'ai plus rien à perdre, tout le monde doit mourir un jour
Dis au revoir au mauvais garçon, celui que tu blesses quand tu l'évites
Buck! Buck! d'un flingue, laisse la vitre voler en éclat
Pour la vie ou la mort marche 1 mile dans mes godasses
Et tu seras cinglé à ton tour, j'ai rien à perdre
Je remercie le Seigneur de m'avoir bénit
Pourtant je stresse et je garde un gilet pare-balles pour me protéger du canon d'un Smith &amp; Wesson
Et pour tous mes négros en taule, nous revoilà
Rien ne pourrait nous séparer d'un Mac 10 (mitraillette)
Né dans le guetto comme un mendiant, une fois plus vieux
Un vrai guerrier fonçant sur les batards
Peu importe ce que tu fais, les négros ne meurrent jamais
On se venge ensuite avec la haine, à plusieurs reprises
Regarde moi terrasser le guetto en frappant dans les coins
Attaquant tel un enfoiré vivant comme il l'entend
Je m'arrête jamais aux feux rouges, je suis marginal
Thug Life, le putain de crime paie
Laisse les flics mettre leur gyrophare, pourchasse moi négro
Zig-zaggant sur l'autoroute, fais la course avec moi négro
Dans une course à grande vitesse avec la loi
Le seul vrai enfoiré que t'aies jamais vu, je suis à vif
Jusqu'à ce qu'ils m'enterrent, ils me causeront jamais d'ennuis, je vis plus haut que ça
Vivant comme si j'avais pas peur de mourir
Et tu pourrais marcher 1 mile dans mes godasses
Et tu serais cinglé à ton tour, j'ai rien à perdre
Y a aucune échapatoire à un destin voué à l'échec
Et tous les jours on enterre 1 million de corps noirs
Je commence à perdre espoir, c'est comme si tout le monde se shoutait
Maman me demanda de partir car elle était fauchée
Des fois je m'étouffe à la Marijuana, rampant jusqu'à la fenêtre
Tout seul ne comptant que sur moi, je suis un criminel
J'ai aucun sentiment pour la famille, je suis refroidis
Dans les rues criant pour la putain de paix
J'ai rien à perdre, mais j'ai quelque chose à prouver, qu'est-ce que je dois faire ?
Vis la Thug Life négro mais reste comme tu es
Je me demande quand ils me tueront, y-a-t-il un paradis pour un vrai gangster ?
Seigneur, pardonne moi si tu m'entends
Car toute ma vie, j'ai été dans la misère, sans espoir
Un petit enfoiré maigrichon voulant du fric
J'ai haït, blessé des suçeurs avec ma lame de rasoir
Mais tous les jours il faut se battre pour se faire du fric
Peu importe c'est tellement dur pour un négro dans cette ville, pas de pitié
Et y a pas d'amour pour les tocards qui passent leur pognon dans les voitures
Si tu marchais 1 mile dans mes godasses
Tu serais cinglé à ton tour, j'ai rien à perdre
Traduit par Dam's
Traduzic.com
Chacun de vous possède le trait le plus puissant, dangereux et subversif que la sélection naturelle n'ait jamais conçu.
C'est un morceau de technologie audio neurale pour modifier les connexions dans les esprits des autres.
Je parle de votre langage, bien sûr, parce qu'il vous permet d'implanter une pensée de votre esprit directement dans l'esprit de quelqu'un d'autre, et ils peuvent tenter de vous faire la même chose, sans que ni vous ni eux n'ayez eu recours à la chirurgie.
Par contre, quand vous parlez, vous utilisez en fait une forme de télémétrie semblable à la télécommande de votre télé.
La seule différence est que, alors que votre télécommande fonctionne avec des impulsions de lumière infrarouge, votre langage fonctionne avec des impulsions, discrètes, de son.
Et tout comme vous utilisez votre télécommande pour modifier les réglages internes de votre télé pour qu'elle s'adapte à votre humeur, vous utilisez le langage pour modifier les réglages internes du cerveau de quelqu'un d'autre pour qu'il s'adapte à vos intérêts.
Les langages, ce sont des gènes qui parlent, pour obtenir ce qu'ils veulent.
Et imaginez l"émerveillement d'un bébé quand il découvre pour la première fois que, juste en émettant un son il arrive à déplacer les objets dans une pièce comme par magie, et parfois même vers sa bouche.
Le pouvoir subversif du langage a été reconnu au cours de l'histoire dans la censure, dans les livres que vous n'avez pas le droit de lire,
les phrases que vous ne pouvez pas utiliser et les mots que vous ne pouvez pas dire.
En fait, l'histoire de la Tour de Babel dans la Bible est une fable et un avertissement sur le pouvoir du langage.
Selon cette histoire, les premiers êtres humains s'étaient convaincus qu'en utilisant leur langage pour travailler ensemble, ils pouvaient construire une tour qui les rapprocherait du paradis.
Dieu, en colère à cause de cette tentative d'usurper son pouvoir, détruisit la tour, et ensuite pour s'assurer qu'elle ne serait plus jamais reconstruite, il dispersa les gens en leurs donnant des langues différentes -- il les perturba en leur donnant des langues différentes.
Et ceci nous amène à une merveilleuse ironie c'est-à-dire que nos langues existent pour nous empêcher de communiquer.
Encore aujourd'hui, nous savons qu'il y a des mots que nous ne pouvons pas utiliser, des phrases que nous ne pouvons pas dire, parce que si nous le faisons, nous pourrions être abordés, emprisonnés, ou même tués.
Et tout ceci à cause d'un souffle d'air qui se sort de nos bouches.
Bon, qu'on fasse autant d'histoires pour un seul de nos traits nous dit qu'il y a quelque chose qui vaut la peine d"être expliqué.
Et la question est comment et pourquoi ce trait a-t-il évolué si remarquablement, et pourquoi a-t-il évolué uniquement dans notre espèce?
C'est assez surprenant que pour avoir une réponse à cette question, il nous faille nous tourner vers l'utilisation d'outils chez les chimpanzés.
Ces chimpanzés utilisent des outils, et nous interprétons ça comme un signe de leur intelligence.
Mais s'ils étaient vraiment intelligents, pourquoi utiliseraient-ils un bâton pour extraire les termites du sol plutôt qu'une pelle?
Et s'ils étaient vraiment intelligents, pourquoi ouvreraient-ils les noix avec une pierre ?
Pourquoi n'iraient-ils pas dans un magasin acheter un sachet de noix que quelqu'un d'autre aurait déjà ouvertes pour eux?
Pourquoi pas?
C'est bien ce que nous faisons.
La raison pour laquelle les chimpanzés ne le font pas c'est qu'ils leur manquent ce que les psychologues et les anthropologues appellent
Ils semblent manquer de la capacité d'apprendre des autres en copiant ou imitant ou simplement en regardant.
Par conséquent, ils ne peuvent s'améliorer en partant des idées des autres ou apprendre des erreurs des autres -- bénéficier de la sagesse autrui.
Ils font donc toujours la même chose encore et encore et encore.
En fait, nous pourrions partir pendant un million d'années et revenir et ces chimpanzés feraient la même chose avec les mêmes bâtons pour les termites et les mêmes pierres pour ouvrir les noix.
Ceci peut paraître arrogant, ou même prétentieux.
Comment le savons-nous ?
Parce que c'est exactement ce que nos ancêtres, les Homo erectus, ont fait.
Ces singes qui se tiennent debout évoluaient dans la savane africaine il y a deux millions d'années, et ils ont fabriqué ces merveilleuses haches qui s'adaptent parfaitement à la main.
Mais en observant les tracés fossiles, on remarque qu'ils ont fait la même hache encore et encore et encore pendant un million d'années.
On peut les suivre avec les fossiles répertoriés.
En faisant quelque supposition sur la durée de vie de l'Homo Erectus, sur la durée d'une génération, cela fait à peu près 40 000 générations de père en fils, et d'autres individus qui regardent, pendant lesquelles la hache n'a pas changé.
Il n'est même pas clair que nos parents génétiquement les plus proches, les Néanderthal, aient eu un apprentissage social.
Sans aucun doute, leur outils étaient plus compliqués que ceux de l'Homo Erectus, mais eux aussi ont montré très peu de changements pendant les 300 000 ans pendant lesquelles les Néandertal, ont vécu en Eurasie.
Bon, ce que ceci nous dit c'est que, contrairement au vieux proverbe,
" Tout ce que je fais, mon singe le refait, "
la surprise en fait est que tous les autres animaux ne peuvent pas le faire - ou du moins pas tellement.
Et même cette photo je soupçonne qu'elle soit truquée --- elle a l'air de venir du cirque Barnum.
Mais en comparaison, nous pouvons apprendre.
Nous apprenons en regardant les autres en copiant et en imitant ce qu'ils arrivent à faire.
Nous pouvons ensuite, parmi une série d'options, choisir la meilleure.
Nous pouvons bénéficier des idées des autres.
Nous pouvons construire sur leur sagesse.
Par conséquent, nos idées s'accumulent, et nos technologies progressent.
Et cette adaptation culturelle cumulative, comme l'appelle les anthropologues cette accumulation d'idées, est responsable de tout ce qui vous entoure dans votre vie quotidienne animée et foisonnante.
Ce que je veux dire c'est que le monde a changé de façon démesurée par rapport à ce que pouvait être le monde d'il y a 1000 ou 2000 ans.
Et tout ceci à cause de l'adaptation culturelle cumulative. Les fauteuils sur lesquels vous êtes assis, les lumières de cet auditorium, mon micro, les iPad e les iPod que vous trimballez sont tous le résultat de l'adaptation culturelle cumulative.
Selon de nombreux observateurs, l'adaptation culturelle cumulative, ou apprentissage social, c'est chose faite, fin de l'histoire.
Notre espèce peut faire des trucs, donc elle a prospéré comme n'ont pas pu le faire d'autres espèces.
En fait nous pouvons même faire " les trucs de la vie " -- comme je vous disais, tout ce qui vous entoure.
Mais en fait, finalement quelque part il y a 200 000 ans, quand notre espèce est apparue et a acquis l'apprentissage social, c"était vraiment le début de notre histoire, pas la fin.
Parce que l'acquisition de l'apprentissage social a créé un dilemme social et évolutionniste, dont la résolution, on peut dire, allait créer non seulement le futur de notre psychologie, mais également le futur du monde entier.
Et plus important encore , elle nous dira pourquoi nous avons le langage.
Et la raison pour laquelle ce dilemme est apparu est que l'apprentissage social c'est un vol visuel.
Si je peux apprendre en vous regardant, je peux vous voler vos meilleures idées, et je peux bénéficier de vos efforts, sans devoir y mettre le temps et l"énergie que vous y avez mis pour les développer.
Si je peux voir quel appât vous utilisez pour attraper un poisson, ou je peux regarder comment vous taillez votre hache pour mieux la faire, ou si je vous suis en secret dans le bon coin pour les champignons, je peux bénéficier de votre connaissance, votre sagesse et vos capacités, et probablement attraper ce poisson avant vous.
L'apprentissage social est réellement un vol visuel. et pour chaque espèce qui l'a acquis, il vaudrait mieux cacher vos meilleures idées, avant que quelqu'un ne vous les vole.
Donc quelque part il y a 200 000 ans, nos espèces ont fait face à cette crise.
Et en fait nous avons seulement deux options pour traiter ces conflits provoqués par le vol visuel.
Une des options était de se replier en petits groupes de familles.
Parce que les avantages de nos idées et de nos connaissances se transmettraient uniquement à notre famille.
Si nous avions choisi cette option il y a 200 000 ans, nous vivrions peut-être encore comme les Néanderthal quand ils sont arrivés en Europe il y a 40 000 ans.
Et ce parce que dans les petits groupes il y a moins d'idées, il y a moins d'innovations.
Et les petits groupes sont plus sujets aux accidents et à la malchance.
Si nous avions choisi cette voie, notre parcours évolutionnaire nous aurait amené dans la foret -- et il aurait été effectivement très court.
L'autre option que nous pouvions choisir était de développer les systèmes de communication qui nous permettraient de partager les idées et de coopérer entre autres.
Choisir cette option signifierait qu'un bien plus grand capital de connaissance et de sagesse accumulé deviendrait disponible pour tout individu qui viendrait d'une famille individuelle ou pour un individu seul.
Nous avons choisi la deuxième option, et le langage en est le résultat. Le langage a évolué pour résoudre la crise du vol visuel.
Le langage est un élément de technologie sociale destiné à mettre en valeur les avantages d'une coopération -- pour parvenir à des accords, pour conclure des affaires et pour coordonner nos activités.
Et vous pouvez remarquer que, dans une société en voie de développement qui commençait à acquérir le langage, ne pas avoir de langage ce serait comme avoir un oiseau sans ailes.
Tout comme les ailes permettent à cet oiseau de voler, le langage permet aux humains de s'ouvrir à la coopération.
Et nous le considérons totalement pour acquis, parce que nous sommes une espèce si à l'aise avec le langage.
Mais il faut vous rendre compte que même les actes d"échange les plus simples que nous entreprenons sont totalement dépendants du langage.
Et pour comprendre pourquoi, considérez deux scenarios des premières étapes de notre évolution.
Imaginons que vous soyez très doués dans la construction de pointes de flèche, mais vraiment mauvais dans la construction de fut de flèche en bois avec les plumes attachées.
Deux autres personnes que vous connaissez sont très douées pour la partie en bois, mais vraiment mauvais dans la construction des pointes.
Alors ce que vous faites -- une de ces personnes n'a pas encore acquis de langage.
Imaginons que l'autre ait de bonne capacité linguistique.
Ce que vous faites un jour c'est que vous prenez une pile de pointes de flèches, et vous allez trouver celui qui ne parle pas très bien, et vous déposez les pointes de flèches devant lui, en espérant qu'il comprenne l'idée que vous voulez échanger les pointes contre des flèches entières.
Mais il regarde la pile de pointes de flèches, il pense que c'est un cadeau, les prend, sourit et repart avec.
Vous poursuivez le bonhomme en gesticulant.
Une bagarre s'ensuit et on vous poignarde avec une de vos pointes de flèches.
Maintenant rejouez la scène : vous vous adressez à celui qui peut parler.
Vous déposez les flèches et vous lui dites,
" Je voudrais échanger ces pointes de flèches contre des flèches entières.
On partage 50/50. "
Et l'autre répond, " Très bien.
C'est parfait.
Marché conclu. "
C'est fait.
Une fois que nous avons le langage, nous pouvons rassembler les idées et coopérer pour la prospérité que sans ça nous ne pourrions pas avoir.
Et c'est la raison pour laquelle notre espèce a prospéré partout dans le monde pendant que les autres animaux sont enfermés derrière les barreaux dans des zoos, et languissent.
Voici pourquoi nous construisons des navettes spatiales et des cathédrales pendant que le reste du monde enfonce des bâtons dans le sol pour extraire les termites.
Très bien, si ce point de vue sur le langage et sa valeur dans la résolution de la crise du vol visuel est vraie, n'importe quelle espèce qui l'acquiert devrait développer une explosion de créativité et prospérité.
Et c'est exactement ce que les archives archéologique montre.
Si vous observez nos ancêtres,
les Néanderthal et l'Homo erectus, nos ancêtres les plus proches, ils sont confinés dans des zones limités du monde.
Mais quand notre espèce est apparue il y a 200 000 ans, peu après avoir quitté l'Afrique et avoir envahi le monde entier, en occupant presque tous les habitats de la terre.
Là où d'autres espèces sont confinées à des endroits où leurs gènes se sont adaptés, avec l'apprentissage social et le langage, nous avons pu transformer notre environnement pour qu'il s'adapte à nos besoins.
Nous avons donc prospéré plus que n'importe quelle autre espèce.
Le langage est réellement le trait le plus puissant qui ait jamais évolué.
C'est le trait le plus précieux que nous avons pour convertir de nouvelles terres et ressources en plus de personnes et en leurs gènes que la sélection naturelle ait jamais pu inventer.
Le langage est réellement la voix de nos gènes.
Mais dans l"évolution du langage, nous avons fait quelque chose de singulier, je dirais même bizarre.
En nous disséminant dans le monde, nous avons développé des milliers de langues différentes
Actuellement, il y a à peu près 7 ou 8000
langues différentes sur terre.
Vous pourriez me dire, c'est naturel.
En nous séparant, nos langages divergent naturellement.
Mais le vrai casse-tête et l'ironie est que la plus haute densité de langues différentes sur terre se trouve où les gens sont le plus rapprochés.
Si nous allons sur l'ile de Papouasie-Nouvelle-Guinée, nous y trouvons à peu près 800 à 1000
langues humaines différentes, distinctes, parlées sur cette seule ile.
Il y a des endroits sur cette île où vous pouvez tombez sur une nouvelle langue chaque 6 ou 7 kilomètres.
Ça peut vous paraitre incroyable, mais une fois j'ai rencontré un Papou, et je lui ai demandé si cela pouvait être possible.
Et il m'a dit, " Oh, non. ils sont beaucoup plus rapprochés que ça. "
Et c'est vrai : il y a des endroits sur cette île où vous pouvez tomber sur une nouvelle langue à moins de 2 kilomètres.
Et ceci est également vrai sur certaines îles océaniques.
Il semble donc que nous utilisons une langue, non seulement pour coopérer, mais pour tracer des frontières autour de nos groupes de coopération et pour établir des identités, et probablement pour protéger notre connaissance, notre sagesse et nos capacités des oreilles indiscrètes.
Et nous le savons parce que, en étudiant différents groupes linguistiques en les associant à différentes cultures, nous voyons que des langues différentes ralentissent la circulation des idées entres groupes.
Elles ralentissent la circulation des technologies.
Elles ralentissent même la circulation des gènes.
Je ne peux pas parler à votre place, mais il semble que ce soit le cas : nous ne couchons pas avec quelqu'un avec qui nous ne pouvons pas discuter.
(Rires)
Malgré les preuves on peut observer que nous pourrions avoir cédé à quelques dégoutantes unions génétiques avec les Néanderthal et les Denisova (Rires)
D'accord, cette tendance que nous avons, cette tendance apparemment naturelle que nous avons à l'isolation, à faite bande à part, est en complète contradiction avec notre monde moderne.
Cette image remarquable n'est pas une mappemonde.
En fait, c'est un plan des liens d'amitiés sur Facebook.
Et en traçant ces liens d'amitié par latitude et longitude, ça dessine littéralement une mappemonde.
Notre monde moderne communique avec lui-même et l'un avec l'autre plus que jamais dans le passé.
Et cette communication, cette connectivité dans le monde entier, cette mondialisation nous pose un problème.
Parce que ces langues différentes imposent une barrière, comme nous venons de le voir, à la circulation des biens, des idées des technologies et de la sagesse.
Elles imposent une barrière à la coopération.
Et nulle part nous ne voyons ceci plus clairement que dans l'Union Européenne, où 27 pays membres parlent 23 langues officielles.
L'Union Européenne dépense aujourd'hui 1 milliard d'euros chaque année pour traduire en 23 langues officielles.
Ça correspond à peu près à 1,45 milliard de dollars rien qu'en coûts de traduction.
Réfléchissez donc à l'absurdité de cette situation.
Si 27 individus de ces 27 états membres étaient assis autour d'une table, en parlant leurs 23 langues, des maths élémentaires nous diraient qu'il faudrait une armée de 253 traducteurs pour prévoir toutes les combinaisons possibles.
L'Union Européenne emploie un personnel permanent d"à peu près 2500 traducteurs.
Et en 2007 seulement -- et je suis sûr que des chiffres plus récents existent -- environ 1,3 millions de pages ont été traduites rien que vers l'Anglais.
Donc, si le langage est réellement la solution à la crise du vol visuel, si le langage est réellement la voie de notre coopération,
Et la question est : dans ce monde moderne et mondialisé peut-on vraiment se permettre d'avoir toutes ces langues? Autrement dit, la nature ne connait pas d'autres circonstances dans laquelle des traits fonctionnellement équivalents coexistent.
L'un d'eux entraine toujours l'extinction de l'autre.
Et nous le voyons dans la marche inexorable vers la standardisation.
Il y a plusieurs unités de mesure -- pour peser ou pour mesurer une longueur -- mais le système métrique est gagnant.
Il existe plusieurs systèmes pour mesurer le temps, mais un système très bizarre base 60 mieux connu sous le nom d'heures et minutes et secondes est presque universel dans le monde entier.
Il y plein de façons de graver des CD on des DVD, mais on standardise ça aussi.
Et vous pouvez surement penser à plein d'autres exemples dans votre vie quotidienne.
Donc notre monde moderne est aujourd'hui confronté à un dilemme.
Et c'est le dilemme auquel fait face ce Chinois : la langue chinoise est parlée par plus de personnes dans le monde que n'importe quelle autre langue, malgré cela il est assis au tableau, et il traduit des expressions chinoises en Anglais.
Et pour nous, cela amène possibilité que dans un monde dans lequel nous voulons promouvoir la coopération et l"échange, et dans un monde qui pourrait dépendre plus que jamais de la coopération pour maintenir et améliorer nos niveaux de prospérité, son action nous suggère qu'il pourrait être inévitable que nous soyons confrontés à l'idée que notre destin soit d"être un seul monde avec une seule langue.
Merci. (Applaudissements)
Matt Ridley :
Mark, une question.
Svante a découvert que le gène FOXP2, qui parait être associé au langage, était présent également chez les Néandertal.
Avons-nous une idée de comment nous avons pu vaincre les Néandertal s'ils avaient eu eux aussi un langage ?
Mark Pagel :
C'est une très bonne question.
Plusieurs d'entre vous savent peut-être qu'il existe un gène appelé FOXP2 qui parait être impliqué en quelque sorte dans le contrôle moteur associé au langage.
La raison pour laquelle je ne crois pas que ça nous dise que les Néandertal avaient un langage est - voici une simple analogie :
les Ferrari sont des voitures avec un moteur.
Ma voiture a un moteur, mais ce n'est pas une Ferrari.
La réponse à la question est donc que les gènes tous seuls ne détermine pas le résultat d'une chose compliquée comme le langage.
Ce que nous savons sur FOXP2 et les Néandertal C'est qu'ils avaient probablement un contrôle moteur de la bouche très précis - qui sait.
Mais cela ne nous dit pas forcement qu'ils avaient un langage.
MR :
Merci infiniment.
(Applaudissements)
Je n'avais que quatre ans quand j'ai vu ma mère charger une machine à laver pour la première fois de sa vie. C'était un grand jour pour ma mère. Ma mère et mon père avaient économisé pendant des années pour pouvoir acheter cette machine.
(Rires) Et ils consomment plus de 40$ par jour. Ainsi deux milliards de personnes ont accès à des machines à laver.
"Combien parmi vous n'ont pas de voiture ?" Et certains lèvent fièrement la main et disent "je n'ai pas de voiture" Puis je pose la question vraiment difficile :
(Rires) Comment cela peut-il être quelque chose que nous utilisons tous et que l'on pense que les autres ne voudrons pas ; qu'est ce que ça a de si spécial? J'ai fait une analyse de l'énergie utilisée dans le monde
Mais en attendant qu'ils aient la même consommation par personne, ils ne devraient pas donner de conseils aux autres -- sur ce qu'il faut faire et ne pas faire (Applaudissements) Ici nous pouvons avoir davantage d'énergies vertes partout. Voilà ce que nous espérons voir se passer.
Et quelle est leur magie ? Ma mère m'a expliqué leur magie le tout premier jour.
"Merci l'industrialisation, Merci les aciéries. Merci centrales électriques.
Merci beaucoup (Applaudissements)
Bonjour, je m'appelle Maile Ohyle, membre de l'equipe de support webmaster de Google.
J'aime t'aider à mieux comprendre comme utiliser les fonctions de les paramétres URL des outils pour webmaster.
Les paramétres URL sont un outil aussi avancé, donc cette information peut arriver à être plus complexe de ce que quelqu'un peut espérer.
Avant voir ce video, verifiez-vous le site de paramétres URL pour voir si tu as un message de Google où ils expliquent qu'ils croient que nous avons un haut poursuite du site web et que, par consequent, il n'est pas necessaire des changement pour cette fonction.
"Dans ce moment Googlebot n'a pas des problèmes de couverture dans son site web.
Tu n'as pas besion de configurer les paramétres URL.
Si tu donnes forme faussement aux paramétres, ton site web peut être supprime de notre table. Pour cela, Nous ne vous recommende pas d'utiliser cet outil au cas où il est necessaire". Les personnes qui ont reçu ce message, peuvent continuer; Ils n'ont pas besoin de plus revisions.
Pour ceux qui n'ont pas reçu ce mesassage, s'il vous plait, continuent les revisions. Un des principaux problèmes c'est que les erreurs avec les fonctions de paramétres URL, peuvent donner comme resultat que les sites n'apparaisent pas dans la recherche.
Une fois plus, il s'agit d'une fonction avancé.
Google utilise les configurations des paramétres URL comme une aide pour notre procès de poursuite.
Pour direction plus claires, tu peut désactiver robots.txt ou utiliser un meta noindex.
Cependant, utiliser l'aide des paramétres URL est très util.
En 2010, Google store a vendu seulement 160 produits.
Ce peut paraître facire de poursuite.
Cependant, le problème est que de ces 160 produits, il se sont crées 380000 URL.
Ces URL ont été crées pour differents types de navegation.
Pour cela, en termes de poursuivre, Googlebot ne regarde seulement quelques 200 URL uniques, mais il doit déterminer quel URL poursuit de ces 380000 qui se sont crées.
Tu pourras voir comme
Googlebot decide être plus efficace dans le poursuivre en regardant ce deux URL.
La premier dit " Catégorie mème à Youtube". En souposant que ce URL es pour 20 items uniques de ce site.
Mais avec le seconde URL dit: "catégorie même à Youtube et taille egal à moyen".
Son les m'mes items. Maintenant nous filtrons à cinq, due au pramétres " taille egal à moyen".
De cette façon, Google préfere poursuivre le premier URL et il arriverait aux 20 items, au lieu de poursuivre les deux URL. et voir les 5 objets qui se repetent.
Essenciellement, son apport aux paramétres URL nous aident à mieux comprendre son site web, et de cette façon poursuivre plus eficacement.
De cette manière, nous ne poursuivons pas aussi en doubles et ce économise l'haut bébit.
En plus, il nous aide à nous centrer seulement dans le contenu au lieu de poursuivre à 'plusieurs reprises l'information double.
Mais si vous voulez supprimer le URL, vous pouvez aller à l'élimination de URL dans les outils pour webmasters.
Nous vous rappelons que la fonction de paramétres URL s'utilise à poursuivre avec plus d'eficace; il ne s'agit pas d'éliminer ou de desactiver robots.exe.
Autre point que je veux mentioner est le marqué au niveau de site encore il est tenu compet avec les paramétres URL:
Alors que si son language de marqué est rel="canonical", rel="next" "prev" o rel="hreflang" tu ne dois pas t'inquieter parce que Google continue à l'utiliser, même si tu n'utilises pas des paramétres URL.
Tu dois verifier seulement que nous pouvons poursuivre le site.
Cela signifie que tu n'as pas desactive robots.txt ou que tu ne l'as pas configuré pour qu'il ne poursuive pas les àramétres URL.
Toujours que nous poubvons poursuivre son site, nous pouvons continuer à utiliser le marqué au niveaux de site.
Maintenant que nous avons parlé du general, nous passons aux types de URL aptes pour cette fonction.
Voilà un de Google Store, qui dit "catégorie egal à boureau." D'autres URLs seront comme "Catégorie egal à utilisables" ou
"catégorie egal à utilizables et taille egal à moyen" Ces URLs sont élegibles pour la caracteristique parce que ils viennent en pairs de valeurs code ou pairs de noms et valeurs.
Il sont comme " code egal à valeur" et après peutêtre un ampersand.
Après allors. "code deux même egal à valeur deux." Comme ça Goolge, quand il voit ces paramétres, traitera ce URL de la m'me façon que ce URL.
Parce que l'ordre des paramétres n'importe pas.
Les URL qu'on ne peut pas choisir pour cette caracteristique, sont celles que n'utilisent pas la configuration de valeur-code.
Alors si un site utilise beaucoup de signes positives pour mettre de côté leur paramétres, ou ils utilisent une structure de repertoire, ou ils utilisent son propre type de codification; aucun de ces types de URLs peuvent vraiment être utilisés.
Parce que cette caracteristique exige les pairs de nom-valeur.
Bon, Je sais qu'il a été une large introduction.
Mais maintenant nous allons commencer avec cette caracteristique.
Le premier pas est specifier les paramétres qui ne changent pas les contenu du site.
Donc tu peut te demander:
"J'ai besoin de paramétres que n'afectent pas le contenu du site?": Des choses comme une seance de ID, d'afiliation de ID, ou un Ide de poursuivre.
Ces types de paramétres ne changentpas le contenu du site.
Alors, dans ces cracteristiques, tu peut les marqués comme " nechange pas le contenu".
Et une fois que tu dis cela, Les Outils de Webmaster meterent un URL représentative comme la configuration.
Donc après, Googlebot va faire comme cela.
Une fois que le pas 1 soit completé pour tous les paramétres que, en realité, ne changent pas le contenu du site, alors nous allons au pas seconde, lequel vient en deux parties.
La premier partie est specifier les paramétres qui changent le contu du site.
Selectione:" Oui, ce change, remettre à l'ordre, o "étroite"
le contenu du site." Et maintenant tu auras un type d'effect dans le contenu du site, si metre à l'ordre,
"étroite", especifie, etc. Nous allons parler de cela profondement.
M;aintenant, la suivante partie es le pas 2B, laquelle specifie le comportement préféré du robot de Google.
Maintenant, due ce paramétre, comme tu veux que le robot de Google poursuivre vraiment ces URL?
Nous allons parler plus de cela aussi.
[Musique de fond]
Le premier paramétre que je veut presenter est ce du mettre à l'ordre.
Et nous allons presenter ce en premier lieu parce que est un paramétre assez compliqué d'ajuster.
Le paramétre de mettre à l'ordre est quelque chose comme
"mettre à l'ordre = pour prix montant" ou "clasifiquer = pour mieux vendu". N'importe quel de ces types de paramétres seulement changent l'ordre dans lequel le contenu est presenté.
Ces sont les paramétres de mettre á l'ordre.
Une fois que tu reconaisses un paramétre ou des paramétres de mettre á l'ordre dans ton site, la suivante partie est especifier le comportement préféré de Googlebot pour quand il voit ces URL avec ce paramétre.
Maintenant, ce peut être assez complique.
Donc, j'ai deux sceènes ici. Nous allons à travers la premiere scène.
Tu peux te demander " Le paramétre de mettre a'l'ordre est optionnelle dans tout le site?" Il signifie que le paramétre de m,ettre à l'ordre ne se montre jamais par defaut mais seulement comme selection manuel.
Si tu peux repondre " Oui" à cette question, ce "Oui" est optionnel danas tout ton site.
Maintenant continue avec la deuxième question. " Peut Googlebot trouver quelque chose d'util quand le paramétre de mettre à l'ordre ne se montre pas?" Il signifie que vraiement nous pouvons poursuivre tous les elements m'me s'il n'y a pas de paramétre de mettre à l'ordre present dans le URL.
Si cette reponse es " Oui" et la première reponse est "Oui" alors est probable que avec ton paramétre de mettre à l'ordre tu peux especifier " non poursuivre URL".
Une fois apliqué cette configuration, s'il vous plait verifiez que le URL montré dans les Outils de Webmaster ne sont pas canoniques.
Qu'ils sont doublés.
Et ce URL canonique, le URL que en realité tu veux poursuivre et indexer, peut arriver à un utilisateur regulier.
Si le premier conseil du paramétre de mettre à l'ordre ne s'est pas appliqué à ton site, alors j'espere que le deuxième conseil le fera.
Le deuxième conseil est, si les même valeurs de mettre à l'ordre
Laisse moi te dire quelque chose que tu sais déjà. Le monde n'est pas fait de rayons de soleil et d'arc-en-ciel. C'est un endroit impitoyable et peu importe ta force, il te mettra à genoux et te laissera là si tu ne l'en empêche pas.
La douleur est temporaire. Elle peut durer une minute, une heure, une journée, ou même une année. Mais à la longue, elle disparaîtra et quelque chose d'autre prendra sa place.
La marge d'erreur est si petite.. je veux dire, un demi-pas trop tard ou trop tôt, et tu ne réussiras pas. Une demi-seconde trop lente ou trop rapide, et tu ne l'attraperas pas. Les coups de pouce dont nous avons besoin sont partout autour de nous.
Tu as un rêve, tu dois le protéger. Si les gens ne savent pas faire quelque chose eux mêmes, ils voudront essayer de te convaincre, que toi aussi tu n'y arriveras pas.
Tu veux quelque chose, va et prend le. Voilà.
N'ai pas peur d'échouer. Tu ne peux pas toujours gagner mais n'ai pas peur de prendre des décisions. Tu dois croire que quelque chose de différent peut arriver.
Notre peur la plus profonde n'est pas que nous sommes inadéquats. Notre peur la plus profonde est que nous sommes puissants au-delà de toute mesure. Ce n'est pas notre lumière, mais notre obscurité qui nous effraie le plus.
Qu'est ce que tu avais dis à l'enfant ? Ça n'a rien avoir avec la force de ta frappe. Mais à quel point tu peut être frappé, et continuer à avancer.
Lève toi !
Lève toi, et n'abandonne jamais.
Nous pouvons rester ici et se faire botter le cul ou Nous pouvons nous battre pour notre chemin dans la lumière. Nous pouvons nous hisser hors de l'enfer.
"Je ne suis pas bon en math," tu as raison ! Tu n'as jamais étudié ! " Je ne suis pas bon en littérature," tu as raison ! Tu n'as encore jamais écrit !
"Je vais vous montrer à quel point je suis forts"
Dans le 17ème chapitre de ST Luke il y a écris que, "le royaume de dieu est dans chaque homme." non un homme, ni un groupe d'hommes, mais dans chaque homme.
En vous ! Vous, les gens qui ont le pouvoir : le pouvoir de créer des machines, le pouvoir de créer le bonheur.
Parce que les limites, comme la peur, ne sont bien souvent qu'illusions.
Ceci est en fait une présentation de deux heures que je donne aux lycéens, résumé ici en trois minutes,
Tout a commencé un jour dans un avion, alors que j'allais à TED, il y a sept ans.
Et dans le siège à côté de moi il y avait une lycéenne, une adolescente, et elle venait d'une famille vraiment pauvre.
Et elle voulait faire quelque chose de sa vie, et elle m'a posé une simple petite question.
"Qu'est ce qui amène à la réussite?", m'a t'elle demandé
Et je me suis vraiment senti mal, car je ne pouvais lui fournir une bonne réponse.
Donc je sors de l'avion, et je viens à TED.
Et je pense, bon sang, je suis au milieu d'une pièce remplie de gens qui ont réussi!
Pourquoi ne pas leur demander ce qui a contribué à leur réussite, et je le transmettrai aux enfants?
Donc nous voici, sept ans, et 500 interviews plus tard, et je vais vous dire ce qui conduit vraiment à la réussite et fait vibrer les membres de TED
Et la première des choses c'est la passion
Freeman Thomas a dit: "Je suis poussé par la passion."
Les membres de TED le font par amour, et non pour l'argent.
Carol Coletta le dit:
"Je paierai quelqu'un pour faire ce que je fais."
Et le plus intéressant c'est que, si vous le faites par amour, l'argent viendra de toute manière.
Travail!
Rupert Murdoch m'a dit, "Tout est un dur labeur.
Rien n'est facile.
Mais je m'amuse beaucoup."
A t'il parlé d'amusement?
Rupert? Oui!
Les membres de TED s'amusent en travaillant.
Et ils travaillent dur.
J'en conclue, qu'ils ne sont pas des malades du travail, mais des malades de l'amusement.
Bien! Alex Garden a dit:
"Pour réussir concentrez-vous sur quelque chose et excellez dans ce domaine."
Il n'y a pas de magie, c'est de la pratique, encore de la pratique, et encore de pratique.
Et c'est la concentration.
Norman Jewison m'a dit: "Je pense que tout cela tient au fait de savoir vous concentrer sur une seule chose"
Et poussez!
David Gallo a dit: "Efforcez vous.
Physiquement, mentalement, vous devez pousser, pousser, pousser."
Vous devez pousser au dela de la timidité et du doute personel.
Goldie Hawn a dit:"J'ai toujours eu des doutes sur moi même.
Je nétais pas assez bonne, je n'étais pas assez intelligente.
Je ne pensais pas que j'allais y arriver."
Bien sur ce n'est pas toujours facile de se pousser soi même, et c'est pour cela que les mères ont été inventées.
(Rires)
Frank Gehry -- Frank Gerhy m'a dit: "Ma mère m'a poussé."
Servir! Sherwin Nuland m'a dit:
"C'était un privilège de servir en tant que médecin."
Bien sur un tas de gosses me disent qu'ils veulent devenir millionaires.
Et la première chose que je leur dit c'est:
"OK, et bien vous ne pouvez pas vous servir vous même, vous devez servir les autres en leur apportant quelque chose qui a de la valeur.
Car c'est ainsi que les gens deviennent riches."
Idées; Bill Gates membre de TED a dit:
"J'avais une idée -- créer la première entreprise de logiciel pour micro ordinateurs."
Je dirai que c'était une sacrée bonne idée.
Et il n'y a aucune magie à la créativité pour obtenir des idées, C'est juste de faire des choses très simples.
Et je donne quantité de preuves
Persévérer. dit Joe Kraus:
"La persévérance est la raison numéro une de nos succès."
Vous devez persévérer en dépit de l'échec.
Vous devez persévérer au milieu du merdier." Ce qui signifie bien entendu: "la Critique, le Rejet, les Trous Duc et la Pression."
(Rires)
Donc, la grande -- la réponse à cette question est simple:
Payez 4,000 balles et venez à TED.
Ou si vous vous ratez, faites ces huit choses -- et faites moi confiance, ce sont les huit choses qui mènent à la réussite.
Merci membres de TED pour toutes vos interviews!
Après un demi-siècle d'efforts pour éviter les guerres, une question m'obsède : comment faire face à une violence extrême sans recourir à la force en retour ?
Lorsque vous êtes face à la brutalité, qu'il s'agisse d'un enfant face à une brute sur un terrain de jeu ou de violence domestique, ou, dans les rues de la Syrie aujourd'hui, face aux blindés et aux obus, quelle est la meilleure chose à faire ?
Se battre ?
Abandonner ?
Utiliser plus de force ?
Cette question : " Comment faire face à une brute sans pour autant devenir un voyou en retour ? " m'obsède depuis mon enfance.
Je me souviens que j'avais environ 13 ans, collée à une télévision noir et blanc à l'image granuleuse dans le salon de mes parents alors que les chars soviétiques entraient dans Budapest, et que des enfants, pas beaucoup plus vieux que moi, se jetaient sur les chars et se faisaient rouler dessus.
Je me suis précipitée à l'étage et j'ai commencé à faire ma valise.
Ma mère est venue et m'a dit : " Qu'est-ce que tu fais donc ? "
J'ai répondu : " Je vais à Budapest. "
Elle a demandé : " Pour quoi faire ? "
J'ai répondu : " Des enfants se font tuer là-bas.
Quelque chose de terrible se passe. "
Elle m'a dit : " Ne sois pas aussi stupide. "
Et je me suis mise à pleurer.
Elle a compris et m'a dit : " Bon, je vois que c'est grave.
Tu es trop jeune pour aider.
Tu as besoin de formation. Je vais t'aider.
Mais défais ta valise. "
J'ai donc reçu une formation et ai passé la plupart de mon temps à travailler en Afrique quand j'avais entre 20 et 30 ans.
Mais je me suis rendue compte que ce que j'avais vraiment besoin de savoir, je ne pouvais pas l'obtenir dans des formations.
Je voulais comprendre comment la violence et l'oppression fonctionnaient.
Voici que j'ai découvert depuis :
Les brutes ont recours à la violence de trois façons.
Ils utilisent la violence politique pour intimider, la violence physique pour terroriser et la violence émotionnelle ou mentale pour démoraliser.
Ce n'est que dans de très rares occasions que recourir à plus de violence fonctionne.
Nelson Mandela est allé en prison en croyant à la violence : 27 ans plus tard, lui et ses collègues avaient lentement et soigneusement perfectionné les compétences, les compétences incroyables, dont ils avaient besoin pour transformer un des gouvernements les plus vicieux que le monde ait connus en une démocratie.
Ils l'ont fait dans une totale dévotion à la non-violence.
Ils se sont rendus compte que recourir à la force contre la force ne fonctionnait pas.
Donc, qu'est-ce qui fonctionne ?
Au fil du temps, j'ai recueilli une demi-douzaine de méthodes qui fonctionnent ; bien sûr, il en existe beaucoup d'autres, qui fonctionnent et qui sont efficaces.
La première est que le changement qui doit avoir lieu ici, à l'intérieur de moi.
C'est ma réaction, mon attitude, à l'oppression dont j'ai le contrôle et sur laquelle je peux agir.
Je dois développer ma connaissance de moi pour le faire.
Cela signifie que j'ai besoin de savoir ce qui me motive, quand je m'effondre, où sont mes points forts, où sont mes points faibles.
Quand est-ce que je cède ?
Pour quoi est-ce que je vais me battre ?
La méditation ou l'introspection sont une des manières, encore une fois pas la seule, une des manières d'acquérir ce genre de pouvoir intérieur.
Mon héroïne ici, comme celle de Satish, est Aung San Suu Kyi en Birmanie.
Elle menait un groupe d'étudiants
lors d'une manifestation dans les rues de Rangoon. Ils se sont trouvés au coin d'une rue face à une rangée de mitraillettes.
Elle a compris tout de suite que les soldats, dont le doigt tremblait sur la gachette, avaient plus peur que les manifestants derrière elle.
Elle a dit aux étudiants de s'asseoir.
Elle s'est avancée avec une telle clarté, un tel calme et une telle absence totale de peur qu'elle a pu marcher tout droit jusqu'à la première arme, a mis la main dessus et l'a baissée.
Personne n'a été tué.
Voilà ce que la maîtrise de la peur peut faire, non seulement face à des mitraillettes, mais aussi dans un combat au couteau dans la rue.
Mais nous devons nous entraîner.
Qu'en est-il de notre peur ?
J'ai un petit mantra.
Ma crainte s'engraisse de l'énergie que je lui donne.
Si elle grossit beaucoup, ça arrivera probablement.
Nous connaissons tous le syndrome de 3 heures du matin, quand quelque chose qui vous tracasse vous réveille, je vois que beaucoup le connaissent, et pendant une heure, vous tournez dans tous les sens, ça va de pire en pire, et à 4 heures du matin, vous êtes cloué sur l'oreiller par un monstre gros comme ça.
La seule chose à faire est de se lever, de prendre une tasse de thé et de s'asseoir avec la peur comme un enfant à côté de vous.
Vous êtes l'adulte.
La peur est l'enfant.
Vous parlez à la peur, vous lui demandez ce qu'elle veut, ce qu'il lui faut.
Comment peut-on améliorer les choses ?
Comment l'enfant peut-il se sentir plus fort ?
Vous faites un plan.
Vous dites : " Bon, maintenant nous allons nous rendormir.
A 7 heures et demie, nous nous lèverons et voilà ce que nous ferons. ".
J'ai eu un de ces épisodes de 3 heures du matin dimanche, paralysée par la peur de venir vous parler.
(Rires)
J'ai fait ce que j'ai dit.
Je me suis levée, j'ai fait une tasse de thé, je me suis assise avec elle, j'ai tout fait et me voilà, encore partiellement paralysée, mais je suis là.
(Applaudissements)
C'est ça la peur.
Qu'en est-il de la colère ?
Là où il y a injustice, il y a la colère.
Mais la colère est comme l'essence, si vous la vaporisez et que quelqu'un allume une allumette, vous avez un enfer.
Mais la colère comme moteur, dans un moteur, est puissante.
Si nous pouvons mettre notre colère dans un moteur, elle peut nous faire avancer, elle peut nous faire traverser des moments terribles et elle peut nous donner une vraie puissance intérieure.
Je l'ai appris dans mon travail avec les décideurs de l'arme nucléaire.
Parce qu'au début, j'étais tellement outrée des dangers auxquels ils nous exposaient que je voulais juste me disputer, les accuser et prouver qu'ils avaient tort.
Totalement inefficace.
Pour développer un dialogue pour le changement nous devons faire face à notre colère.
On peut être en colère contre la chose,
les armes nucléaires dans le cas présent, mais il est vain d'être en colère contre les gens.
Ce sont des êtres humains tout comme nous.
Ils font ce qu'ils pensent être le mieux.
C'est là-dessus que nous devons nous baser pour parler avec eux.
Voilà la troisième, la colère.
Ca m'amène au point crucial de ce qui se passe, ou ce que je perçois comme en train de se passer, aujourd'hui, dans le monde :
le siècle dernier a été celui du pouvoir descendant. C'étaient toujours les gouvernements qui disaient aux gens quoi faire.
Ce siècle-ci, il y a un changement.
C'est une puissance ascendante ou populaire.
C'est comme des champignons qui poussent dans le béton.
Ce sont des gens qui se joignent à des gens, comme Bundy vient de le dire, à des kilomètres de distance pour apporter des changements.
Peace Direct a décelé très tôt que les habitants des zones de conflit savaient quoi faire.
Ils savent mieux que quiconque quoi faire.
Donc Peace Direct les soutient pour le faire.
Ils font des choses comme la démobilisation des milices, la reconstruction des économies,
la réinstallation des réfugiés, même la libération des enfants soldats.
Ils doivent risquer leur vie presque tous les jours pour le faire.
Ils se sont rendus compte, que l'usage de la violence dans les situations dans lesquelles ils opèrent n'est pas seulement moins humain, mais aussi moins efficace que l'utilisation de méthodes qui relient les gens entre eux, que la reconstruction.
Je pense que l'armée américaine commence enfin à le comprendre.
Jusqu'à maintenant leur politique de lutte contre le terrorisme a été de tuer les insurgés presque à tout prix, et si des civils se trouvaient sur leur chemin, on appelait ça " dommages collatéraux ".
C'est tellement exaspérant et humiliant pour la population d'Afghanistan, que ça facilite le recrutement d'al-Qaida, lorsque les gens sont tellement dégoûtés, par exemple, par les livres du Coran qu'on brûle.
La formation des troupes doit donc changer.
Je pense qu'il y a des signes qu'elle commence à changer.
Les militaires britanniques ont toujours été bien meilleurs dans ce domaine.
Mais il y a un magnifique exemple qu'ils peuvent suivre, celui d'un brillant lieutenant-colonel américain qui s'appelle Chris Hughes.
Il menait ses hommes dans les rues de Najaf, en Irak, et soudain des gens sont sortis des maisons des deux côtés de la route, en criant, en hurlant, très en colère, ils ont entouré ces très jeunes soldats qui étaient complètement terrifiés, qui ne savaient pas ce qui se passait, qui ne parlaient pas arabe.
Chris Hughes s'est avancé au milieu de la foule avec son arme au-dessus de sa tête, pointant vers le sol, il a dit : " A genoux. "
Ces énormes soldats avec leurs sacs à dos et leurs armures, se sont agenouillés en tremblant.
Un silence complet est tombé.
Après environ deux minutes, tout le monde s'est écarté et est rentré à la maison.
Pour moi, c'est la sagesse en action.
A ce moment-là, c'est ce qu'il a fait.
Ça se passe partout dans le monde aujourd'hui.
Vous ne me croyez pas ?
Vous êtes-vous demandé pourquoi et comment de si nombreuses dictatures se sont effondrées au cours des 30 dernières années ?
Les dictatures en Tchécoslovaquie, en Allemagne de l'est en Estonie, en Lettonie, en Lituanie, au Mali, à Madagascar, en Pologne, aux Philippines, en Serbie, en Slovénie, je pourrais continuer, et maintenant en Tunisie et en Égypte.
Ça n'est pas arrivé juste comme ça.
C'est largement dû à un livre écrit par un homme de 80 ans, à Boston, Gene Sharp.
Il a écrit un livre intitulé " De la dictature à la démocratie " avec 81 méthodologies de résistance non violente.
Il est traduit en 26 langues.
Il s'est répandu partout dans le monde.
Il est utilisé par les jeunes et les vieux partout dans le monde, parce qu'il fonctionne et qu'il est efficace.
C'est ce qui me donne de l'espoir, pas seulement de l'espoir, c'est ce qui me rend très positive en ce moment.
Parce que finalement les êtres humains comprennent.
Nous adoptons des méthodes pratiques, faisables pour répondre à ma question :
Comment faire face à une brute sans pour autant devenir un voyou ?
Nous utilisons les compétences que j'ai décrites : la puissance intérieure, le développement de la puissance intérieure, grâce à la connaissance de soi, en reconnaissant et en travaillant avec notre peur, en utilisant la colère comme un carburant, en coopérant avec les autres, en se réunissant avec d'autres, grâce au courage, et plus important encore, à un engagement à la non-violence active.
Je ne crois pas seulement dans la non-violence.
Je n'ai pas à y croire.
Je vois partout dans le monde la preuve de son efficacité.
Je vois que nous, les gens ordinaires, pouvons faire ce qu'ont fait Aung San Suu Kyi, Ghandi et Mandela.
Nous pouvons mettre fin au siècle le plus sanglant que l'humanité ait jamais connu.
Nous pouvons nous organiser pour vaincre l'oppression en ouvrant nos cœurs et en renforçant cette incroyable résolution.
Cette sincérité est exactement ce que j'ai vécu dans toute l'organisation de ce rassemblement depuis que je suis arrivée hier.
Merci.
(Applaudissements)
Donc, ce n'était pas une quéstion évidente. Ceci est en fait une bonne question. Pourquoi tu peux pas ouvrir la fenêtre dans un avion?
Merci. Merci. Merci tellement beaucoup.
Elle s'avance grace à vous. Elle s'avance parce que vous avez raffirmer son esprit qui a gagné contre la guerre et la dépression, l'esprit qui a élevé ce pays des profondeurs de la désespoir jusque aux grands sommets de l'espoir, le croyance que malgré que chaquun parmi nous va poursuivre ses propres rêves individuelles, nous sommes une famille américaine, et on se lève ou on tombe ensemble comme une nation et un peuple. (Acclamations, applaudissements.)
Ce soir, dans cette élection, vous, le peuple américain, nous avez rappeler que quoique notre chemin aie été dur, quoique notre voyage aie été longe, nous nous sommes élevés, nous avons forgé le chemin de retour, et nous savons tous dans nos coeurs que, pour les Etats-Unis d'Amérique, le meilleur n'est pas encore venu. (Acclamations, applaudissements.) Je veux remercier chaque Américain qui a participé dans cette élection.
(Acclamations, applaudissements.) Si vous avez voté pour la première fois - (acclamations) - si vous avez attendu en queue pendant une tres longue durée - (acclamations) - à propos, il nous faut réparer cela. (Acclamations,
applaudissements.) Si vous avez frappé les troittoirs ou si vous avez fonctionné au téléphone - (acclamations,
applaudissements) - si vous avez élevé un placard Obama ou un placard de Romney, vous avez fait que votre voix soit entendue et vous avez accompli des changements. (Acclamations, applaudissements.) Je viens de parler avec Gouverneur Romney et je l'ai féliciter, lui et Paul Ryan, d'une campagne fortement luttée.
m'asseoir avec Gouverneur Romney et discuter comment nous pouvons travailler ensemble à transporter ce pays en avant. (Acclamations, applaudissements.)
Je veux remercier mon ami, mon partenaire des quatre derniers ans, le guerrier joyeux d'Amérique,
le meilleur vice-président que personne pourrait jamais désirer, Joe Biden. (Acclamations, applaudissements.)
Et je ne seriais pas l'homme que je suis aujourd'hui sans la femme qui s'est commis a m'épouser il y a 20 ans. (Acclamations, applaudissements.) Laisses-moi le dire en publique, Michelle, je ne t'ai jamais plus aimée. (Acclama-
tions, applaudissements.) Je n'étais jamais plus fier qu'en regardant le reste de l'Amerique entombant amourex avec toi aussi, comme notre première dame du pays. (Acclamations, applaudissements.)
Sasha et Malia - (acclamations, applaudissements) - comme nous vous regardons, vous grandissez en devenant deux jeunes femmes fortes, intelligentes et belles, justement pareilles à votre maman. (Acclamations, applaudissements.)
Je suis tellement fier de vous tous. Mais je dirais qu'au moment, un seul chien c'est probablement assez. (Rires.)
Au meilleur équipe de campagne et bénévoles dan l'histoire politique - (acclamations, appaludissements)
La guerre qu'a connu la République Démocratique du Congo et que continue encore de connaître la République Democratique du Congo est appelée
Quelle est la chose la plus extraordinaire que vous pouvez nous faire partager sur l'univers ? La chose la plus extraordinaire est le fait de savoir que les atomes qui constituent la vie sur Terre les atomes qui composent le corps humain sont traçables jusqu'aux creusets qui ont transformé les éléments légers en éléments lourds dans leur coeur sous des températures et des pressions extrêmes
